Koozali.org formerly Contribs.org

MySQL upgrades

mike mattos

MySQL upgrades
« on: February 28, 2003, 09:57:52 PM »
I have been trying to upgrade mysql, with limited success.

Seems among other things that MySQL changed their naming convention for rpms, they used to be

mysql-subject-version

Now they are

MySQL-subject-version

A RedHat forum had a script to allow the new rpm's to work on existing installations, but it had so many warnings I decided not to use it!  It refered to differences between the RedHat and MySQL site rpms.

I tried to install 4.0 gamma which is working well on my NT, but it refused to install.  I'm doing a fresh server so I can remove MySQL if needed.

I was able to install an old mysql-MAX-xxx.rpm  but the newer
 MySQL-MAX-xxx.rpm failed to install.